How to install libngs-sdk1 on Debian 9 (Stretch)